/** When your routing table is too long, you can split it into small modules**/

import Layout from "@/layout";

const invoiceRouter = {
  path: "/invoiceManage",
  component: Layout,
  name: "invoiceManage1",
  meta: { title: "消耗明细", icon: "" },
  alwaysShow: true,
  hidden: true,
  children: [
    {
      // 供应商明细
      path: "consumptionDetail",
      component: () => import("@/views/page/procurement-settlement/invoiceManage/consumptionDetail.vue"),
      name: "consumptionDetail",
      meta: { title: "消耗明细", icon: "" },
      hidden: true
    },
  ]
};

export default invoiceRouter;
